#Main{
    font-family: Helvetica;
}

#clear_all_cart_div{
    position: relative;
    height: 26px;    
    margin-bottom: 20px
}

#clear_all_cart{
    display: inline-flex;
    position: absolute;
    right: 0;
    height: 100%;
    
}

#clear_all_cart>svg{
    height: 100%;
    aspect-ratio: 1/1;
    margin: auto;
}

#clear_all_cart>p{
    margin: auto;
    white-space: nowrap;
    width: fit-content;
    cursor: pointer;
}




#confirm_to_order,
#continue,
#resetfilter,
.detailbtn,
.flft button{
    border-radius: 100vw;
    padding: 8px 10px;
    font-size: 14px;
    margin-top: 8px;
}

#confirm_to_order,
#continue {
    background-color: #0381FE;
    color: #ffffff;
    width: 100%;
    border: 0;
}

#resetfilter {
    background-color: #ffffff;
    color: #000000;
    border: 1q solid black;

}

.detailbtn {
    background-color: #000000;
    color: #ffffff;
    border: 1q solid black;
    font-weight: bold;
}

#confirm_to_order:focus {
    outline-offset: 0px;
    outline: none;
}

#confirm_to_order:hover {
    opacity: 0.7;
    transition: 0.1s;
}

.calculator {
    width: calc(35% - 100px);
    background-color: #ffffff;
    padding: 50px;
    float: right;
}

.ccl1{
    font-weight: bold;
    padding-bottom: 20px;
}

.ccl2 {
    padding-bottom: 20px;
}

.ccl2>h3{
    font-weight: bold;
    font-size: 20px;
}

.ccl2 p, label{
    font-weight: normal;
    font-size: 14px;
    margin-left: 20px;
    padding: 5px 0;
}

.ccl2 input[type=text]{
    margin: 0 20px;
    width: calc(100% - 40px);
    border: none;
    padding: 3px 10px;
    border-bottom: 1px solid black;
}

.ccl2 input[type=text]:focus {
    outline-offset: 0px;
    outline: none;
}
.ccl3{
    padding-top: 20px;
}

.ccl3>p:nth-child(1){
    font-weight: bold;
    font-size: 20px;
}

.ccl3>p:nth-child(2){
    font-weight: bold;
    font-size: 32px;
    color: #0381FE;
}

.bfrccl{
    font-size: 24px;
    font-weight: bold;
}

.input_radio_width_label{
    position: relative;
}

.input_radio_width_label>input[type=radio]{
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
}



.input_radio_width_label input[type=radio],
.input_radio_width_label label{
    float: left;
}

#my-cart {
    float: left;
    width: calc(65% - 100px - 30px);
    height: calc(860px - 100px);
    padding: 50px;
    overflow: scroll;
    position: relative;
}

#my-cart>p{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 32px;
    text-align: center;
}

.item {
    background-color: #f9f9f9;
    width: 100% - 20px;
    height: 120px;
    margin-bottom: 30px;
    overflow: hidden;
    padding: 15px;
    border-radius: 5px;
}

.item:last-child {
    margin-bottom: 0px;
}

.div1 {
    width: 120px;
    height: 100%;
    position: relative;
    float: left;
}

.div1>img {
    width: 90%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: 0.2s;

}

.item:hover img {
    width: calc(90% + 10px);
}

.div2 {
    float: left;
    height: calc(100% - 20px);
    width: 50%;
    position: relative;
    padding: 10px;
}

.div2>p:nth-child(1) {
    font-weight: bold;
    font-size: 18px;
}

.div2>p:nth-child(2),
.div2>p:nth-child(3),
.div2>p:nth-child(4){
    font-size: 16px;
}

.div3{
    float: right;
    position: relative;
    height: calc(100% - 20px);
    width: 20%;
    padding: 10px;
    font-weight: bold;
}

.update-totalConvert{
    font-size: 18px;
    position: absolute;
    right: 0;
}

.decandinc{
    position: absolute;
    right: 0;
    top: 40px;
}

.increase,
.decrease{
    width: 26px;
    height: 28px;
    border: 1px solid rgba(0, 0, 0, 0.195);
    border-radius: 100vw;
    background-color: #ffffff;
}

.decrease{
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    margin-left: 0px;
    margin-right: 0px;
    float: left;
}
.increase{
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    margin-left: 0px;
    margin-right: 0px;
}
.pr_nb{
    height: 26px;
    width: 48px;
    background-color: #ffffff;
    border: 1px solid rgba(0, 0, 0, 0.123);
    border-left: 0;
    border-right: 0;
    margin: 0;
    float: left;
    text-align: center;
}

.pr_nb::-webkit-outer-spin-button,
.pr_nb::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.pr_nb:focus {
    outline-offset: 0px;
    outline: none;
}

.remove_edition{
    position: absolute;
    right: 0;
    top: 80px;
    width: 20px;
    height: 20px;
}

.MCandVC{
    width: calc(65% - 100px);
    float: left;
}

.applyvoucher{
    border-top: 1q solid #00000017;
    position: relative;
    width: 100%;
}

.flft{
    width: 100%;
    height: calc(100% - 40px);
    background-color: #ffffff;
    padding: 20px 0px;
}
.flft p{
    font-weight: bold;
}

.flft input[type=text] {
    font-size: 18px;
    margin-top: 20px;
    width: calc(100% - 20px);
    border: none;
    padding: 3px 10px;
    border-bottom: 1px solid black;
}

.flft input[type=text]:focus {
    outline-offset: 0px;
    outline: none;
}

.flft button{
    float: right;
    right: 0;
    border: none;
    background-color: #0381FE;
    color: white;
    padding: 8px 100px;
    white-space: nowrap;
}

#after_apply_voucher{
    display: none;
}


.notice_after_applying_voucher,
#unapply_voucher_btn{
    display: n;
}

#notice{
    width: 100%;
    height: 30px;
    background-color: #e2e2e2;
    position: relative;
}
#notice>p{
    font-weight: bold;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
